#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF6::TextCustomEditor" for configuration ""
set_property(TARGET KF6::TextCustomEditor APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF6::TextCustomEditor PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF6::ConfigGui;KF6::ColorScheme;KF6::SonnetUi;KF6::SonnetCore;KF6::WidgetsAddons;KF6::I18n;KF6::SyntaxHighlighting;KF6::TextUtils;KF6::TextEmoticonsWidgets;KF6::TextAddonsWidgets;KF6::KIOWidgets;KF6::TextEditTextToSpeech"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKF6TextCustomEditor.so.1.8.0"
  IMPORTED_SONAME_NOCONFIG "libKF6TextCustomEditor.so.1"
  )

list(APPEND _cmake_import_check_targets KF6::TextCustomEditor )
list(APPEND _cmake_import_check_files_for_KF6::TextCustomEditor "${_IMPORT_PREFIX}/lib/libKF6TextCustomEditor.so.1.8.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
